*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "gfs neohellenic", serif;
    font-family: "Inter", serif;
    font-family: "Playfair Display", serif;
    font-family: "Libre Baskerville", serif;
}



:root {
    --white: #fff;
    --bone: #E0D7C4; /*Background das páginas e opções header*/
    --timberwolf: #CCC7BB; /*Final das páginas com opção de escolha das harmônicas e jogo*/
    --dim-gray: #716D5E; /*Botão Jogo*/
    --normal-gray: #BCB59D; /*Botão home*/
    --field-drab: #5A4A25; 
    --drab-dark-brown: #483B1E; /*Texto da escolha da categoria (Harmônicas/Desarmônicas) na page Oq são*/
    --alabaster: #EAE8E1;  /*Botão Quero jogar, seção para escolher próximos tipos de relação*/
    --seal-brown: #623014; /*Botão Quero jogar, opções desarmônicas, logo insta*/ 
    --russet: #783B14; /*Bordas das imagens*/
    --bistre: #282111;    /*Botão jogar novamente, título dos cards da home*/
    --ash-green: #C8D0C3; /*Botão jogar novamente*/
    --cal-poly-green: #364B2A; /*Opções harmônicas, cor do header*/
    --dark-moss-green: #4F6839; /*Botão iniciar*/
    --hunter-green: #3D5331; /*Bordas da imagem da page oq são*/
}

header {
    height: 12rem;
    display: flex;
    align-items: center;
    background: var(--cal-poly-green);
    width: 100%;


    ul{
        display: flex;
        gap: 2.5rem;
        padding-bottom: 0.5rem;
    }

     li {
        list-style: none;
    }

    a {
        display: flex;
        font-family: "Inter", serif;
        color: var(--bone);
        text-decoration: none;
        font-size: 1.4rem;
        font-weight: 700;
        margin-left: 1rem;
    }

    .logo {
        justify-content: space-between;
        display: flex;
        width: 12.5rem;
        margin-right: 52.8rem;
        margin-left: 4.3rem;
        padding-bottom: 0.9rem;
        margin-top: 0.65rem;
    }

    nav li:hover {
        transform: scale(1.1);
        transition: .4s;
    }

}

body{
    background: var(--bone);
    overflow: hidden;
}

h1{
  margin-top: 2.5rem;
  margin-bottom: 5rem;
  color: var(--field-drab);
  display: flex;
  justify-content: center;
  align-items: center;
}

.container{
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 62.5rem;
  height: 37.5rem;
  background: var(--dim-gray);
  box-shadow: 0 30px 50px #dbdbdb;
}

.container .slide .item{
  width: 12.5rem;
  height: 18.75rem;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  border-radius: 1.25rem;
  box-shadow: 0 30px 50px #505050;
  background-position: 50% 50%;
  background-size: cover;
  display: inline-block;
  transition: 0.5s;
}

.slide .item:nth-child(1),
.slide .item:nth-child(2){
  top: 0;
  left: 0;
  transform: translate(0, 0);
  border-radius: 0;
  width: 100%;
  height: 100%;
  opacity: 98%;
}


.slide .item:nth-child(3){
  left: 50%;
}
.slide .item:nth-child(4){
  left: calc(50% + 220px);
}
.slide .item:nth-child(5){
  left: calc(50% + 440px);
}

/* here n = 0, 1, 2, 3,... */
.slide .item:nth-child(n + 6){
  left: calc(50% + 660px);
  opacity: 0;
}


.item .content{
  position: absolute;
  top: 50%;
  left: 6.25rem;
  width: 18.75rem;
  text-align: left;
  color: #eee;
  transform: translate(0, -50%);
  font-family: system-ui;
  display: none;
}


.slide .item:nth-child(2) .content{
  display: block;
}


.content .name{
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: bold;
  opacity: 0;
  animation: animate 1s ease-in-out 1 forwards;
}

.content .des{
  margin-top: 0.625rem;
  margin-bottom: 1.25rem;
  opacity: 0;
  animation: animate 1s ease-in-out 0.3s 1 forwards;
}

.content button{
  padding: 0.625rem 1.25rem;
  border: none;
  cursor: pointer;
  opacity: 0;
  animation: animate 1s ease-in-out 0.6s 1 forwards;
}

@keyframes animate {
  from{
      opacity: 0;
      transform: translate(0, 100px);
      filter: blur(33px);
  }

  to{
      opacity: 1;
      transform: translate(0);
      filter: blur(0);
  }
}

.button{  
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 1.25rem;
}

.button button{
  width: 2.5rem;
  height: 2.1875rem;
  border-radius: 8px;
  border: none;
  cursor: pointer;
  margin: 0 0.3125rem;
  transition: 0.3s;
  background: none;
}

.button img{
    width: 2rem;
}
